#include <stdio.h>

/* checking size of int and long on AMD64:
 * surprise, int is 4 bytes, long int is 8 bytes */
int main(void)
{
	printf("%d\n", sizeof(unsigned int));
	printf("%d\n", sizeof(unsigned long int));
}

